<form class="{{cssClass}}" autocomplete="off">

    <header class="sheet-header equip">
        <div class=" profile-img-container">
            <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        </div>
        <div class="header-fields">
            <h1 class="itemname">
                <input name="name" type="text" value="{{item.name}}" placeholder="Nome da Propriedade"
                    data-dtype="String" />
            </h1>
        </div>
    </header>

    {{!-- Sheet Body --}}
    <main class="sheet-body flexrow">
        <section class="item-stats">
            <header class="header-field">
              <span>Detalhes</span>
            </header>
            <div class="form-group">
              <label for="system.servico">Serviço</label>
              <span class="form-fields">
                <input
                list="servicos"
                  name="system.servico"
                  type="text"
                  value="{{system.servico}}"
                  placeholder=""
                  data-dtype="String"
              />
              <datalist id="servicos">
                <option>Barco à Vela</option>
                <option>Canoa</option>
                <option>Carroça</option>
                <option>Casa Pobre</option>
                <option>Casa Rica</option>
                <option>Castelo</option>
                <option>Cavalo de Guerra</option>
                <option>Cavalo de Montaria</option>
                <option>Fazenda</option>
                <option>Forte</option>
                <option>Mansão</option>
                <option>Navio</option>
              </datalist>
            </span>
            </div>
            <div class="form-group">
                <label for="system.preco">Preço (PO)</label>
                <span class="form-fields">
                  <input
                    name="system.preco"
                    type="text"
                    value="{{system.preco}}"
                    placeholder="Preço"
                    data-dtype="Number"
                /></span>
              </div>
          </section>
          <section>
            <header class="header-field">
              <span>Descrição</span>
            </header>
            <div class="form-group" style="height:180px">
                {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
            </div>
          </section>
    </main>
</form>
